Skip to main content

## Value

# Type Alias Value

Source

    pub type Value<'tcx> = DefId;

## Aliased Type§

    #[repr(C)]pub struct Value<'tcx> {
        pub index: DefIndex,
        pub krate: CrateNum,
    }

## Fields§

§`index: DefIndex`§`krate: CrateNum`

## Layout§

Note: Most layout information is completely unstable and may even differ between compilations. The only exception is types with certain `repr(...)` attributes. Please see the Rust Reference's “Type Layout” chapter for details on type layout guarantees.

Size: 8 bytes